<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-27.4160</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.5300</MDI>
      <MDI key="STATISTICS_MEAN">-121.7993</MDI>
      <MDI key="STATISTICS_STDDEV">417.3693</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  888102</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.04071504</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
